/*===========================================================
OVERRIDES 
===========================================================*/
#secondary{
    display: none;
}
#primary{
    width: 100%;
    display: block;
    background: #fff;
}
.storefront-product-pagination{
    display: none;
}
.site-main {
    margin-bottom: 0;
}
#primary{
    margin-bottom: 0;
}
#productWrap{
    padding: 100px 150px 0;
}
#breadcrumbs{
    display: none;
}
.single-product div.product .woocommerce-product-gallery {
/*     display: flex; */
    flex-direction: row-reverse;
    align-items: center;
    justify-content: stretch;
    position: relative;
}
.flex-control-nav{
  width: 100%;
    height: 100% !important;
    margin: 0;
}
.flex-viewport{
    width: 100% !important;
    height: 100% !important;
    margin: 0 !important;
    border: 1px solid #E1E1E1;
}
.flex-control-nav img{
    width: 100% !important;
    height: 100% !important;
    padding: 5px;
    display: block;
    cursor: pointer;
    border: 1px solid #E1E1E1;
}
.flex-control-nav li{
    width: auto !important;
    height: 130px !important;
    padding: 5px;
    margin: 5px 0 !important;
}
.flex-viewport figure{
    display: flex;
}
.flex-viewport figure div{
    width: 550px;
}
.single-product div.product .woocommerce-product-gallery .flex-viewport img {
    margin: 0 auto;
    width: auto;
    height: 100%;
}

/*===========================================================
SHORT DESC 
===========================================================*/
.top-box{
    background: #F6F6F6;
    height: 47px;
    display: flex;
    align-items: center;
    padding: 0 20px;
    margin: 10px 0;
}
.top-box h5{
    margin: 0;
    font-size: 18px;
    font-weight: 300;
    color: #404040;
}
.top-box a{
    margin: 0;
    font-size: 18px;
    font-weight: 600;
    color:#9F2D20;
    font-family: "tenby-five", sans-serif;
    width: 100%;
}
.top-box a::after {
      font-family: "Font Awesome 5 Free"; 
    font-weight: 900; 
    content: "\f061";
    position: absolute;
    right: 20px;
}
.short-desc{
    padding: 20px 0;
}
.short-desc .read-more{
    font-family: "tenby-five", sans-serif;
    color: #9F2D20;
    font-weight: 600;
}
.short-desc .read-more::after {
      font-family: "Font Awesome 5 Free"; 
    font-weight: 900; 
    content: "\f061";
    margin-left: 10px;
}

.price, .product_meta, .edit-link{
    display: none;
}
.short-desc p:first-child{
    font-size: 20px;
    font-weight: 300;
    line-height: 31px;
}

/*===========================================================
PRODUCT TITLE
===========================================================*/
.product-title{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.product-title h1{
    margin: 0;
}
.product-title img{
    height: 65px;
    width: 100px;
    object-fit: cover;
}

/*===========================================================
Tab Wrapper
===========================================================*/
#tab-wrapper{
    background: #F6F6F6;
    margin: 50px 0;
    padding: 80px 0;
}

#tab-wrapper h2{
    margin-bottom: 30px;
    font-size: 27px;
}

#tab-wrapper .left{
    padding-right: 20px;
}
#tab-wrapper .right{
    padding-left: 20px;
}
#tab-wrapper .right ul{
    margin-left: 20px;
}

/*===========================================================
PRODUCT LOOP
===========================================================*/

/* REMOVE SALE BANNER */
.onsale{
    display: none;
}
#primary .site-main ul.products li.product {
    width: 23% !important;
    margin: 20px 1% !important;
    clear: none !important;
}

#primary .products{
    display: block;
    justify-content: space-between;
    margin: 50px 0;
}
#relatedWrap{
    background: #fff;
    padding: 0 100px;
    margin: 50px 0;
}
#relatedWrap .product .btn-blue{
    font-weight: 300;
    font-size: 16px;
    height: 41px;
    max-width: 100%;
}
#relatedWrap .product{
    background : #fff;
    padding: 10px;
}
#relatedWrap .product .name{
    background: var(--red);
    color: #fff;
    padding: 7px;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 10px;
    height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#relatedWrap .product .name::after{
    font-family: "Font Awesome 5 Free"; 
    font-weight: 900; 
    content: "\f061";
    margin-left: 10px;
    font-size: 16px;
}
#relatedWrap .product .details p{
    text-align: left;
    color: var(--secondary-color) !important;
    font-weight: 600;
}
#relatedWrap .product .details{
    padding: 0 20px;
}
#relatedWrap .product .top img {
    width: 100%;
    max-height: 250px;
    height: auto;
    object-fit: cover;
}
#relatedWrap a{
    text-decoration: none !important;
}

.related.products h2{
    display: none;
}

#primary .site-main ul.products li.product {
    width: 31%;
    margin: 20px 0!important;
    clear: none !important;
}

#primary .products{
    display: block;
    justify-content: space-between;
    margin: 0 0;
}

#primary .product .top {
    position: relative;
}
#primary .product .top .brand {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(255,255,255,0.7);
    border-radius: 2px;
}
#primary .product .top .brand img {
    height: 75px;
    width: 75px;
    object-fit: contain;
    margin: 0;
}
#primary h2{
    font-size: 30px;
}

#relatedWrap .text-center p{
    font-size: 20px;
    font-weight: 300;
    line-height: 31px;
}

/*===========================================================
ATTRIBUTES SECTION
===========================================================*/

#product-loop td{
    padding: 0;
    background: none;
    color: var(--secondary-color);
    font-size: 15px;
    line-height: 30px;
    font-weight: 300;
}

/*===========================================================
productSpecs
===========================================================*/

#productSpecs table {
    margin: 40px 0;
}
#productSpecs table thead th {
    background: #F6F6F6;
    padding: 10px 30px;
    font-family: "tenby-five", sans-serif;
    font-weight: 300;
    font-size: 18px;
    border-bottom: 1px solid #EBEBEB;
}
#productSpecs table tbody td {
    border-bottom: 1px solid #EBEBEB;
    color: #1F2D65;
    font-weight: 300;
    padding: 10px 30px;
}
#productSpecs table tbody .lab {
    font-weight: 500;
}
#productSpecs .th-lab,#productSpecs .lab{
    width: 400px;
}

/*===========================================================
relatedAccesories
===========================================================*/
#relatedAccesories {
    background: var(--light-grey);
    margin: 50px 0;
    padding: 50px 0;
}
#relatedAccesories p {
    font-size: 20px;
    font-weight: 300;
}
#relatedAccesories .a-wrap {
    position: relative;
}
#relatedAccesories .next {
    position: absolute;
    top: 50%;
    transform: translatey(-50%);
    right: -50px;
    background: #fff;
    padding: 30px 10px;
    cursor: pointer;
}
#relatedAccesories .back {
    position: absolute;
    left: -50px;
    top: 50%;
    transform: translatey(-50%);
    background: #fff;
    padding: 30px 10px;
    cursor: pointer;
}
#relatedAccesories .accessory {
    padding: 10px;
}
#relatedAccesories .accessory a {
    color: #fff;
    background: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#relatedAccesories .accessory a .top img {
    height: 230px;
    width: 100%;
    object-fit: cover;
}
#relatedAccesories .accessory a .bottom {
    background: var(--red);
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.resource_slider .slick-slide{
    height: 100%;
    padding: 20px 15px;
}
#productResources .resource_slider .resource{
    padding: 0;
    background: var(--light-grey);
}

#productResources .slick-track
{
    display: flex !important;
    align-content: stretch;
}

#productResources .slick-slide
{
    height: inherit !important;
}
#productResources .resource_slider .slick-slide div{
    height: 100%;
}
#productResources .buts{
    display: flex;
    justify-content: center;
}
#productResources .next {
    background: var(--light-grey);
    padding: 20px 10px;
    cursor: pointer;
    margin: 0 10px;
}
#productResources .back {
    background: var(--light-grey);
    padding: 20px 10px;
    cursor: pointer;
    margin: 0 10px;
}
/*===========================================================
Media queries
===========================================================*/
@media(max-width: 1400px){
    #primary .site-main ul.products li.product {
        width: 31% !important;
    }
}
@media(max-width: 1200px){
    #tab-wrapper .left{
        padding-right: 0;
    }
    #tab-wrapper .right{
        padding-left: 0;
    }
    #primary .site-main ul.products li.product {
        width: 48% !important;
    }
}
@media(max-width: 991px){
    #productWrap {
        padding: 50px 20px 0;
    }
}

@media(max-width: 767px){
    #productWrap .slick-slide div{
        margin: 0 auto;
        height: 130px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    #productWrap .slick-slide li{
        margin: 0 !important;
    }
    #relatedWrap {
        background: #fff;
        padding: 0 20px;
    }
    #primary .site-main ul.products li.product {
        width: 100% !important;
    }
}

